<div class="container-fluid">
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" routerLink="">Cinéma EPUL</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarColor01">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" routerLink="film">Films</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="acteur">Acteurs</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="personnage">Personnages</a>
        </li>
        <!--
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Connexion</a>
          <div class="dropdown-menu">
            <a class="dropdown-item" href="#">Connexion</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Inscription</a>
          </div>
        </li>
        -->
      </ul>
      <!--<form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="text" placeholder="Search">
        <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
      </form>-->
    </div>
  </nav>

  <router-outlet></router-outlet>

</div>
